评论:JQuery表单验证插件EasyValidator,超级简单易用!  [查看原文]

所属分类:输入-验证

 43391  300  8
当前第1页 / 共1页
    zrhcslgxy0
    2018/3/27 16:41:37
    一克(老杨)0
    2017/11/3 13:28:09
    九指神丐0
    2017/7/27 12:44:58

    但是jquery的版本越高,就不能验证了好像,我用的是jquery.1.10.2.js,验证不了,总是红框子,怎么办

        骑着蜗牛追导弹??0
        2017/9/8 10:22:57

        我也是这样,找到解决办法了吗

        ㄆ始于初见、止于终老0
        2017/9/25 14:04:33
        解决了吗
        西瓜0
        2017/10/22 21:47:40

        是引用的jQuery版本后面加上jQuery

        <script src="http://www.jq22.com/jquery/jquery-migrate-1.2.1.min.js"></script>
    回复
    在水一方0
    2016/11/9 22:11:39
    唉,,有人推荐用这个,可是下载要jq币,心塞 回复
    冲刺的滑翔翼0
    2016/9/7 9:09:02

讨论这个项目(8)回答他人问题或分享插件使用方法奖励jQ币 评论用户自律公约

取消回复